## libcpan-common-index-perl 0.010

=== debian/changelog ===
libcpan-common-index-perl (0.010-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + libcpan-common-index-perl: Drop versioned constraint on perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libcpan-common-index-perl: Add :any qualifier for perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Dec 2022 00:17:16 +0000

libcpan-common-index-perl (0.010-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:29:18 +0100

libcpan-common-index-perl (0.010-1) unstable; urgency=low

  * Initial release (closes: #916539).

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2018 18:16:11 +0100
