=== debian/control ===
Source: libcpan-common-index-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-tiny-perl,
                     libcpan-distnameinfo-perl,
                     libtest-deep-perl,
                     libtest-failwarnings-perl,
                     libtest-fatal-perl,
                     libtie-handle-offset-perl,
                     liburi-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-common-index-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-common-index-perl.git
Homepage: https://metacpan.org/release/CPAN-Common-Index

Package: libcpan-common-index-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-tiny-perl,
         libcpan-distnameinfo-perl,
         libtie-handle-offset-perl,
         liburi-perl,
         perl:any
Description: common library for searching CPAN modules, authors, and distributions
 CPAN::Common::Index provides a common library for working with a variety of
 CPAN index services. It is intentionally minimalist, trying to use as few
 non-core modules as possible.
 .
 CPAN::Common::Index is an abstract base class that defines a common API.
 Individual backends deliver the API for a particular index.
