=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Common-Index   .*/CPAN-Common-Index-v?@ANY_VERSION@@ARCHIVE_EXT@$
